<?xml version="1.0"?>
<gconf>
        <entry name="auto_save_interval" mtime="1084337665" schema="/schemas/apps/gedit-2/preferences/editor/save/auto_save_interval"/>
        <entry name="auto_save" mtime="1084337665" schema="/schemas/apps/gedit-2/preferences/editor/save/auto_save"/>
        <entry name="backup_copy_extension" mtime="1084337665" schema="/schemas/apps/gedit-2/preferences/editor/save/backup_copy_extension"/>
        <entry name="create_backup_copy" mtime="1084337665" schema="/schemas/apps/gedit-2/preferences/editor/save/create_backup_copy"/>
</gconf>
